Radar Perfilador de Vientos UHF - Task #991

Milestone # 140 (In progress): Gestion y Documentacion

Task # 237 (Closed): Publicacion de articulos en revistas especializadas / arbitradas / indexadas.

Paper para CONEIMERA
05/29/2017 07:51 PM - Erick Bocanegra

Status: Closed Start date: 05/29/2017

Priority: Normal Due date: 08/29/2017

Assignee: Erick Bocanegra % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 992: Envio del Abstract Closed
Task # 993: Redaccién del paper para CONEIMERA Closed
History

#1 - 08/22/2017 03:26 PM - Joaquin Verastegui

- Status changed from New to In progress

#2 - 11/28/2017 09:22 PM - Fiorella Quino

- Status changed from In progress to Resolved

#3 - 11/28/2017 09:22 PM - Fiorella Quino

- Status changed from Resolved to Closed
